<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Download</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<p>Placeholder for DOWNLOAD</p>

<div><a href="index.html">BACK TO MAIN PAGE</a></div>

</body>
</html>